Results of an asynchronous report
GET /api/marketing/insights/reports/{reportRunId}/resultsRows of the report, paginated by cursor. Requesting them before async_status is Job Completed returns whatever is available (or empty). Requires the marketing:read scope.
Responses
Section titled “Responses”| Status | Description | Schema |
|---|---|---|
200 | — | — |
Example
Section titled “Example”curl -X GET https://api.neike.dev/api/marketing/insights/reports/{reportRunId}/results \ -H "x-neike-api-key: whk_live_…"